
body {
    font-family: sans-serif;
    
    background-color: navy;
}

#content {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    -webkit-border-radius: 10px;
    text-align: center;
    color: navy;
    padding: 2em;
}

#content h1 {
    font-variant: small-caps;
}

#content p {
    font-size: 200%;
    font-family: monospace;
    font-weight: bold;
}



.function h2 {
    text-align: left;
}

.function table {
    width: 90%;
}

.function th {
    text-align: left;
    width: 80px;
}

.function td {
    text-align: left;
    overflow-x: auto;
    white-space: nowrap;
}

.function img {
    //width: 200px;
}

.value {
    width: 600px;
    word-wrap: break-word;
}
